
#PlayerWrap {
    position: fixed;
    bottom: 0;
    width: 100%;
    margin: 0 auto;
    z-index: 5;
    background:#000;
    width:100%;
    text-align:center;
}

.playerInner {
    margin:0 auto;
    width:100%;
    max-width: 967px;
}



a.close_btn {
    background: url(/assets/images/Player/player_buttons.png) -435px -17px no-repeat;
    text-indent: -99999px;
    display: block;
    float:right;
    width: 17px;
    height: 17px;
    margin: 16px 0 0 0;
}

.playerFrame {
    display:block;
    float:left;
    text-align:left;
    overflow:visible;
    margin:12px 0 0 0;
}

.playerFrame audio {
    width:300px;
}

.playerLogo {
    display:block;
    float:right;
    margin:9px 9px 9px 0;
    height:32px;
    width:114px;
}

.playerLogoText {
    display:block;
    float:right;
    margin:15px 9px 9px 9px;
    color: white;
}

/* MEDIA QUERIES FOR SMALL VIEW PADDING*/
@media screen and (max-width: 991px){
	.playerInner {
		padding: 0 12px;
	}
    .playerLogoText {
        display:none;
        visibility:hidden;
    }
}

/* MEDIA QUERIES FOR SMALL VIEW PADDING*/
@media screen and (max-width: 490px){
    .playerFrame {
        width:100%;
    }
    .playerFrame audio {
        width:100%;
        min-width:300px;
    }

    .playerLogo {
        display:block;
        float:left;
        margin:9px 9px 9px 0;
    }

    .playerLogoText {
        display:none;
        visibility:hidden;
    }

    a.close_btn {
        margin: 16px 0 0 0;
    }

    .playerFrame {
        margin:0 0 9px 0;
        overflow-x:scroll;
    }
}
